<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Microsoft Internet Sharing" group="Tethering" checked="true">
    <Tip>New Internet sharing software for USB and Bluetooth PAN. Requires Windows Vista or XP with ActiveSync 4</Tip>
    <Guid type="p">074fe20d-d57d-4219-815a-af01d462509d</Guid>
  </Item>
</Items>
